Subject: bug#1326: 23.0.60; Customizations cannot be saved with empty .emacs

From: Glenn Morris <[email-masked]>
Date: Mon, 10 Nov 2008 17:39:03 -0500

Markus Triska wrote:

> You're right, they are in the tool bar! It would be great if they were
> in the buffer as well, so that they can be reached with the keyboard.

It was a deliberate choice to not put them in the buffer when the
tool-bar is on:

2007-07-05  Chong Yidong  <[email-masked]>
[...]
        (custom-buffer-create-internal): Insert action buttons
        only if tool bar is not used.